Subject: Trainer Candidate - Pradip Ahirwar Pradip
From: Pradip Ahirwar Pradip <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:51:31 -0400

| | Tech Support Test

Name | Pradip Ahirwar Pradip
E-mail | [email-masked]
Phone Number | (91) 9819542702
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Fashion TV | Manager | Open | 66000
Previous Employer 1 | Sotc travel | Deputy manager | 29 Oct | 45000
Previous Employer 2 | Housing.com | Training lead | 17 sep | 45000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

8yrs of experience in heading training & quality, managing BPOs.
Driving sales & supporting operations
Creating training material , SOP etc

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

During last year as a training manager I had an option to ask my retail managers on work on LWP completely till we recover from Covid, however I suggested the management to go virtual with retail & it was a very successful project.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In the current market we are not just selling products we are selling experiences, everything is open for the customers to review & WOM promotion is the best promotion. No more customer are king Infact that are the business partners, hence it’s very important for brands to understand the importance of delivering a exceptional/Greatvservice over just a good service.
What according to you makes you a good candidate for this position? | I have a very rich experience in training development & I have always been a great resource to all my previous organisations, with this I can say any brand hiring me has a win-win situation
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |